Bug 977144 - [abrt] nicotine+-1.2.16-6.fc18: db_init: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] nicotine+-1.2.16-6.fc18: db_init: Process /usr/bin/python2.7 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nicotine+ (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:0d0275a77e317726ba49e75ae23...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 14:34 EDT by franck.bailliet
Modified: 2014-02-05 16:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.08 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: cgroup (133 bytes, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: core_backtrace (2.28 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: dso_list (18.81 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: environ (2.28 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: maps (89.41 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: open_fds (2.09 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: var_log_messages (306 bytes, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details
File: xsession_errors (14.43 KB, text/plain)
2013-06-23 14:34 EDT, franck.bailliet
no flags Details

  None (edit)
Description franck.bailliet 2013-06-23 14:34:24 EDT
Description of problem:
Incident survenu pendant la construction de la liste des fichiers partagés - se répète à plusieurs reprises - ma collection musicale est-elle trop importante (> 600 Go) ? Mais à quoi sert la richesse si on ne peut la partager (en réalité je suis pauvre...)

Version-Release number of selected component:
nicotine+-1.2.16-6.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/nicotine
crash_function: db_init
executable:     /usr/bin/python2.7
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 db_init at backend/db3.c:158
 #2 dbiOpen at backend/db3.c:538
 #3 rpmdbOpenIndex at rpmdb.c:174
 #4 openDatabase at rpmdb.c:830
 #5 rpmdbOpen at rpmdb.c:860
 #6 rpmtsOpenDB at rpmts.c:89
 #7 rpmts_Match at rpmts-py.c:626
 #8 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4098
 #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
 #10 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4184
Comment 1 franck.bailliet 2013-06-23 14:34:29 EDT
Created attachment 764348 [details]
File: backtrace
Comment 2 franck.bailliet 2013-06-23 14:34:31 EDT
Created attachment 764349 [details]
File: cgroup
Comment 3 franck.bailliet 2013-06-23 14:34:34 EDT
Created attachment 764350 [details]
File: core_backtrace
Comment 4 franck.bailliet 2013-06-23 14:34:37 EDT
Created attachment 764351 [details]
File: dso_list
Comment 5 franck.bailliet 2013-06-23 14:34:40 EDT
Created attachment 764352 [details]
File: environ
Comment 6 franck.bailliet 2013-06-23 14:34:43 EDT
Created attachment 764353 [details]
File: limits
Comment 7 franck.bailliet 2013-06-23 14:34:46 EDT
Created attachment 764354 [details]
File: maps
Comment 8 franck.bailliet 2013-06-23 14:34:49 EDT
Created attachment 764355 [details]
File: open_fds
Comment 9 franck.bailliet 2013-06-23 14:34:51 EDT
Created attachment 764356 [details]
File: proc_pid_status
Comment 10 franck.bailliet 2013-06-23 14:34:54 EDT
Created attachment 764357 [details]
File: var_log_messages
Comment 11 franck.bailliet 2013-06-23 14:34:57 EDT
Created attachment 764358 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:06:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:56:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.